Tried Everything-Can't Jailbreak 2.0!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by hershs, Sep 28, 2008.

  1. hershs

    hershs New Member

    Joined:
    Sep 19, 2008
    Messages:
    4
    Likes Received:
    0
    Device:
    iPod touch
    Somebody! Anybody! I upgraded to 2.1 from jailbroken 1.1.4 a few weeks ago and lost my Installer and SIP-VOiP app. I have successfully downgraded to version 2.0 after learning that the touchmods mic doesn't work with 2.1. But I haven't been able to restore with the custom .ipsw file I built using Pwnage Tool on either 2.1 or 2.0. I always get either error 6 or error 1600 depending on if I'm in DFU mode or not. I also can't downgrade to iTunes 7.7 because I get a message saying that the library was created on a later version of iTunes and is not compatible. Please, I have searched through this entire website and followed everyone's instructions exactly. Yes, I made sure the correct folders existed. Yes I restarted my computer. I've reinstalled iTunes, emtied the trash, checked the USB connection, verified that I was running the right version of Pwnage Tool, etc. If there is anything that anyone can tell me that I haven't already found in a forum, please say it. If not, don't bother posting your comments. Each new instructional post I have found contradicts another one. I am sure that there are many people who feel exactly the way I do, and I sympathize with them. I welcome them to this thread, so they can hopefully get some answers.

Share This Page